[Desktop Entry]
Name=Classic
Name[ca]=Clàssic
Name[da]=Klassisk
Name[de]=Klassisch
Name[el]=Κλασικό
Name[es]=Clásico
Name[et]=Klassikaline
Name[fi]=Klassikko
Name[is]=Klassískt
Name[it]=Classico
Name[ja]=クラシック
Name[nds]=Klass'sch
Name[nl]=Klassiek
Name[pl]=Klasyczny
Name[pt]=Clássico
Name[sr]=Класичан
Name[sr@Latn]=Klasičan
Name[sv]=Klassiskt
Name[xx]=xxClassicxx
Name[zh_CN]=经典
Comment=A port of the old HTML Export plugin theme
Comment[ca]=Un port de l'antic tema del connector d'exportació a HTML
Comment[da]=En overførsel af det gamle tema for pluginnet HTML-eksport
Comment[de]=Ein Portierung des Themas des alten HTML-Export-Moduls
Comment[el]=Το παλιό θέμα προσθέτου εξαγωγής σε HTML
Comment[es]=Una versión del antiguo tema del complemento de exportación en HTML
Comment[et]=Vana HTML-ekspordi plugina teema port
Comment[fr]=Module externe KIPI pour exporter vers HTML (ancien thème)
Comment[is]=Gamla íforritið til útflutnings á HTML
Comment[it]=Un trasferimento del vecchio tema di esportazione HTML
Comment[ja]=以前の HTML エクスポートプラグインから移植したテーマ
Comment[nds]=En Porteren vun dat ole HTML-Exportmoduul sien Muster
Comment[nl]=Het klassieke thema van de HTML-exportplugin
Comment[pl]=Stary motyw wtyczki eksportu do HTML-a
Comment[pt]=Uma versão do antigo tema de Exportação para HTML
Comment[pt_BR]=Um port do antigo tema do plugin de Exportação HTML
Comment[sr]=Прилагођење старе теме прикључка HTML извоза
Comment[sr@Latn]=Prilagođenje stare teme priključka HTML izvoza
Comment[sv]=En överföring av det gamla temat för insticksprogrammet HTML-export
Comment[xx]=xxA port of the old HTML Export plugin themexx
Comment[zh_CN]=旧的 HTML 导出插件主题

[X-HTMLExport Author]
Name=Aurélien Gâteau
Name[sr]=Орелиен Гато
Name[sr@Latn]=Orelien Gato
Name[xx]=xxAurélien Gâteauxx
Url=mailto:aurelien.gateau@free.fr

[X-HTMLExport Parameter thumbnailPerRow]
Name=Thumbnails per row
Name[ca]=Miniatures per fila
Name[da]=Miniaturebilleder per linje
Name[de]=Vorschaubilder pro Zeile
Name[el]=Εικόνες επισκόπησης ανά γραμμή
Name[es]=Miniaturas por filas
Name[et]=Pisipilte reas
Name[fr]=Nombre d'aperçus par ligne
Name[is]=Smámyndir í röð
Name[it]=Miniature per riga
Name[ja]=横一列あたりのサムネイル数
Name[nds]=Vöransichtbiller per Reeg
Name[nl]=Miniaturen per rij
Name[pl]=Miniatur na wiersz
Name[pt]=Miniaturas por linha
Name[pt_BR]=Miniaturas por fileira
Name[sr]=Сличица по реду
Name[sr@Latn]=Sličica po redu
Name[sv]=Miniatyrbilder per rad
Name[xx]=xxThumbnails per rowxx
Name[zh_CN]=每行缩略图
Type=int
Default=4
Min=1
Max=100

[X-HTMLExport Parameter bgColor]
Name=Background Color
Name[ca]=Color de fons
Name[da]=Baggrundsfarve
Name[de]=Hintergrundfarbe
Name[el]=Χρώμα φόντου
Name[es]=Color del fondo
Name[et]=Taustavärv
Name[fi]=Taustaväri
Name[fr]=Couleur d'arrière plan
Name[is]=Bakgrunnslitur
Name[it]=Colore di sfondo
Name[ja]=背景色
Name[nds]=Achtergrundklöör
Name[nl]=Achtergrondkleur
Name[pl]=Kolor tła
Name[pt]=Cor de Fundo
Name[pt_BR]=Cor de Segundo Plano
Name[sr]=Боја позадине
Name[sr@Latn]=Boja pozadine
Name[sv]=Bakgrundsfärg
Name[xx]=xxBackground Colorxx
Name[zh_CN]=背景颜色
Type=color
Default=#333333

[X-HTMLExport Parameter fgColor]
Name=Foreground Color
Name[ca]=Color de primer pla
Name[da]=Forgrundsfarve
Name[de]=Vordergrundfarbe
Name[el]=Χρώμα προσκηνίου
Name[es]=Color del primer plano
Name[et]=Esiplaani värv
Name[fi]=Edustaväri
Name[fr]=Couleur d'avant plan
Name[is]=Forgrunnslitur
Name[it]=Colore di primo piano
Name[ja]=前景色
Name[nds]=Vörgrundklöör
Name[nl]=Voorgrondkleur
Name[pl]=Kolor czcionki
Name[pt]=Cor Principal
Name[pt_BR]=Cor de Primeiro Plano
Name[sr]=Боја исписа
Name[sr@Latn]=Boja ispisa
Name[sv]=Förgrundsfärg
Name[xx]=xxForeground Colorxx
Name[zh_CN]=前景颜色
Type=color
Default=#d0ffd0

[X-HTMLExport Parameter fontSize]
Name=Font Size
Name[ca]=Mida del tipus de lletra
Name[da]=Tegnstørrelse
Name[de]=Zeichensatzgröße
Name[el]=Μέγεθος γραμματοσειράς
Name[es]=Tamaño del tipo de letra
Name[et]=Fondi suurus
Name[fi]=Kirjasinkoko
Name[fr]=Taille de la fonte
Name[is]=Leturstærð
Name[it]=Dimensione dei caratteri
Name[ja]=フォントサイズ
Name[nds]=Schriftgrött
Name[nl]=Tekengrootte
Name[pl]=Rozmiar czcionki
Name[pt]=Tamanho da Letra
Name[pt_BR]=Tamanho da Fonte
Name[sr]=Величина фонта
Name[sr@Latn]=Veličina fonta
Name[sv]=Teckenstorlek
Name[xx]=xxFont Sizexx
Name[zh_CN]=字体大小
Type=int
Default=14
Min=1
Max=100

[X-HTMLExport Parameter imgBorderSize]
Name=Image Border Size
Name[ca]=Mida de la vora de la imatge
Name[da]=Billedkantstørrelse
Name[de]=Größe des Bildrahmens
Name[el]=Μέγεθος περιγράμματος εικόνας
Name[es]=Tamaño del borde de la imagen
Name[et]=Pildi piirete suurus
Name[fr]=Taille du bord de l'image
Name[is]=Stærð myndramma
Name[it]=Dimensione del bordo delle immagini
Name[ja]=画像の縁取りの幅
Name[nds]=Bildrahmengrött
Name[nl]=Grootte afbeeldingsrand
Name[pl]=Rozmiar obramowania zdjęcia
Name[pt]=Tamanho do Contorno da Imagem
Name[pt_BR]=Tamanho da Borda da Imagem
Name[sr]=Величина оквира
Name[sr@Latn]=Veličina okvira
Name[sv]=Bildkantstorlek
Name[xx]=xxImage Border Sizexx
Name[zh_CN]=图像边框大小
Type=int
Default=1
Min=1
Max=50

[X-HTMLExport Parameter imgBorderColor]
Name=Image Border Color
Name[ca]=Color de la vora de la imatge
Name[da]=Billedkantfarve
Name[de]=Farbe des Bildrahmens
Name[el]=Χρώμα περιγράμματος εικόνας
Name[es]=Color del borde de la imagen
Name[et]=Pildi piirete värv
Name[fr]=Couleur du bord de l'image
Name[is]=Litur myndramma
Name[it]=Colore del bordo delle immagini
Name[ja]=画像の縁取りの色
Name[nds]=Bildrahmenklöör
Name[nl]=Kleur afbeeldingsrand
Name[pl]=Kolor obramowania zdjęcia
Name[pt]=Cor do Contorno da Imagem
Name[pt_BR]=Cor da Borda da Imagem
Name[sr]=Боја оквира
Name[sr@Latn]=Boja okvira
Name[sv]=Bildkantsfärg
Name[xx]=xxImage Border Colorxx
Name[zh_CN]=图像边框颜色
Type=color
Default=#d0ffd0

[X-HTMLExport Parameter linkColor]
Name=Link Color
Name[ca]=Color de l'enllaç
Name[da]=Linkfarve
Name[de]=Verknüpfungsfarbe
Name[el]=Χρώμα δεσμού
Name[es]=Color del enlace
Name[et]=Lingi värv
Name[fr]=Couleur du lien
Name[is]=Litur tengils
Name[it]=Colore dei collegamenti
Name[ja]=リンクの色
Name[nds]=Linkklöör
Name[nl]=Kleur koppeling
Name[pl]=Kolor łącza
Name[pt]=Cor da Hiperligação
Name[pt_BR]=Cor do Link
Name[sr]=Боја везе
Name[sr@Latn]=Boja veze
Name[sv]=Länkfärg
Name[xx]=xxLink Colorxx
Name[zh_CN]=链接颜色
Type=color
Default=#b3b3b3

[X-HTMLExport Parameter visitedLinkColor]
Name=Visited Link Color
Name[ca]=Color de l'enllaç visitat
Name[da]=Besøgt linkfarve
Name[de]=Farbe der besuchten Verknüpfungen
Name[el]=Χρώμα ακολουθημένου δεσμού
Name[es]=Color del enlace visitado
Name[et]=Külastatud lingi värv
Name[fr]=Couleur du lien déjà visité
Name[is]=Litur skoðaðs tengils
Name[it]=Colore dei collegamenti visitati
Name[ja]=訪問済みリンクの色
Name[nds]=Klöör för besöcht Link
Name[nl]=Kleur gevolgde koppeling
Name[pl]=Kolor odwiedzonego łącza
Name[pt]=Cor da Ligação Visitada
Name[pt_BR]=Cor do Link Visitado
Name[sr]=Боја посећене везе
Name[sr@Latn]=Boja posećene veze
Name[sv]=Besökt länkfärg
Name[xx]=xxVisited Link Colorxx
Name[zh_CN]=已浏览链接颜色
Type=color
Default=#b3b3b3
